#!/bin/sh

del_files="rttau01.wav rttau02.wav rttau03.wav rttau04.wav rttau05.wav rttau06.wav rttau07.wav rttau08.wav rttau09.wav rttau10.wav rttau20.wav rttau21.wav rttau22.wav rttau23.wav rttau24.wav rttau25.wav rttau27.wav"

for file in $del_files; do
 rm override/$file
echo Music Deleted
done



